Skip to main content
POST
/
providers
/
limits
/
sending-accounts
/
request-increase
Request a sending account limit increase
curl --request POST \
  --url https://app.sendmux.ai/api/v1/providers/limits/sending-accounts/request-increase \
  --header 'Authorization: Bearer <token>'
{
  "meta": {
    "request_id": "req_clxxxxxxxxxxxxxxxxxxxxxxxxx"
  },
  "data": {
    "request_id": "trir_clxxxxxxxxxxxxxxxxxxxxxxxxx",
    "limit": {
      "resource_type": "sending_accounts",
      "usage": 1,
      "max_allowed": 123,
      "reserved": 1,
      "threshold_usage": 1,
      "usage_ratio": 123,
      "is_at_limit": true,
      "is_near_limit": true,
      "can_request_increase": true,
      "pending_request_id": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.sendmux.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Sendmux API key. Use a root API key for Management API routes, or a mailbox credential for Mailbox API routes. Obtain keys from the dashboard under API Keys.

Headers

Idempotency-Key
string

Client-chosen unique key to safely retry the request. Cached for 24h per (team, endpoint, key). Different body with same key returns 409 idempotency_conflict.

Maximum string length: 255
Example:

"providers-create-20260525-001"

Response

Request submitted

ok
enum<boolean>
required
Available options:
true
meta
object
required
data
object
required